.timer-background {
    position: relative;
    height: 15ch;
    margin: 18vh auto 0 auto;
    width: 15ch;
    background-color: rgba(129, 107, 131, 1);
    border-style: solid;
    border-color: #c7afc0;
    border-radius: 55px;
}

.timer-text{
    text-align: center;
    height: 10ch;
    margin-top: 1ch;
    margin-right: 1px;
    font-size: 10ch;
    font-family: 'Roboto', sans-serif;
    color: rgba(255, 255, 255, 0.84);
}

.visible{
    display: block;
}

.hidden{
    display: none;
}